<?php
$z[0]=Array("field","冰河纪ＱＱ漂,冰河纪ＱＱ漂介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","冰河纪ＱＱ漂，位于清远市飞来峡寨下村。?宋代大文豪苏东坡南下广东，路过飞来峡。他听了大禺、仲阳开辟峡山的传说，饱览峡山风光，不由得惊叹其险峻和奇妙的形势，认为确实为鬼斧神工之作，因而咏下了“天开清远峡，地转凝碧湾”的壮丽诗句，而飞来峡的美妙",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","冰河纪ＱＱ漂_清城区冰河纪ＱＱ漂旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　冰河纪ＱＱ漂，位于清远市飞来峡寨下村。?宋代大文豪苏东坡南下广东，路过飞来峡。他听了大禺、仲阳开辟峡山的传说，饱览峡山风光，不由得惊叹其险峻和奇妙的形势，认为确实为鬼斧神工之作，因而咏下了“天开清远峡，地转凝碧湾”的壮丽诗句，而飞来峡的美妙风光，也就从此名垂古今。??\n</p><p>　　这美丽诗句中所提到的地转凝碧湾，就是现在飞来峡库湾的寨下村，每年的夏季5月至10月之间，游客在景区的水岸边有机会看到“天开清远峡，地转凝碧湾”的奇特自然景观。??\n</p><p>　　冰河纪ＱＱ漂流，全新创意结合最新漂流艇设计技术，改良传统长方形漂流艇对水阻力较大的问题，并加大了圆艇舷边的直径从而加大了漂浮的自然动力，游客坐在ＱＱ的圆形漂流艇内，可以真实体会在浪尖漂移的动感刺激，速度更快、冲浪感更强。坐在橡皮艇内的游客，不仅能感受漂流的刺激，还可以相互碰撞，体验超级好玩的“水上的碰碰车”。改用圆形的ＱＱ漂流艇，与这里的蜿蜒的超长河道相得益彰，整个漂程可完美享受浪尖漂移的超爽刺激；圆艇双人漂，参与者可选取择不同的乘坐方式，感受无拘无束的配合默契。由于圆行艇自身的水阻力较小，所以在河床上极易产生快速旋转，当与河道相碰后，又会立即改变旋转的方向，游客参与就像在陆地飙车一样，容易产生浪尖漂移的快感，这可是漂流的另一种境界。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",557,1745);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b43c09540-1N39.gif",1747,1832);
$z[7][4]['name']="litpic";

?>